跳到主要內容

Chakra 2013.05 Benz 發布

Chakra 專案團隊宣佈 Chakra Linux Benz 系列的第三次發佈。

這個版本加入了一些新功能:

*Oktopi,Pacman 的圖形介面,現在會預設安裝。
*kio-mtp,讓 Dolphin 支援行動裝置。
*Konversation 取代 Quassel 成為預設的 IRC 連線軟體。
*Fcitx 現在是亞洲語言的預設輸入法。

另外,Bundles 已經被 extra 軟體倉庫取代。

這個版本也帶來軟體的最新版本:

*KDE Software Compilation 4.10.3
*網路:Chromium 26.0.1410.63、Firefox 21.0、Opera 12.15、QupZilla 1.4.2、Rekonq 2.3.0
*多媒體: KMPlayer 0.11.3d、SMPlayer 0.8.5、Plasma Media Center 1.0.0、VLC 2.0.6、XBMC 12.2
*音樂:Amarok 2.7.1、Musique 1.2.1、Qmmp 0.7.0、Tomahawk 0.7.0、Yarock 0.9.62
*開發:Blender 2.66a、KDevelop 4.5.0、Kdenlive 0.9.6、QtCreator 2.7.0、Rosegarden 13.04
*辦公:Calligra 2.6.3、FocusWriter 1.4.2、LibreOffice 4.0.3
*財務:KMyMoney 4.6.3、Skrooge 1.7.1
*其他:digiKam 3.1.0、KDE Telepathy 0.6.1

留言

  1. 開發人員似乎七手八腳的
    還沒把release note跟package list放上去

    回覆刪除
  2. after abveritas left, chakra become a mess....

    回覆刪除
  3. 安裝最新版的Benz-2013.05遇到語系問題時
    請下載locale.gen
    替換掉/etc/locale.gen
    並且去掉需要的語言的註記
    最後執行

    sudo locale-gen

    然後重新開機

    回覆刪除

張貼留言

這個網誌中的熱門文章

Krita 自由的專業繪圖軟體

Krita 是一套自由的數位繪圖與影像處理軟體。提供大量的擬真筆刷(如色鉛筆、油畫、水彩等)、平滑的繪圖板壓感反應、直覺化操作、以及各種特效與濾鏡等多樣化的影像處理功能。

Krita 已經被許多畫家採用進行創作(如 David RevoyRamon Miranda等),你可以從 Krita 網站上找到這些畫家的採訪。此外巴黎第八大學也選擇使用 Krita 取代 Photoshop 作為教學使用。目前 Krita 支援 Linux、Windows、Mac 等作業系統。

MuseScore 樂譜製作教學

MuseScore 是一款樂譜編輯軟體。支援使用滑鼠或 MIDI 鍵盤輸入音符到五線譜頁面上,並且可以即時播放樂譜。除了可以將樂譜輸出成 PDF、MusicXML、Postscript、PNG、SVG 格式。MuseScore 也可以將編曲內容輸出成音樂格式如 midi、wave、flac、ogg。並且 MuseScore 支援 Linux、Windows、Mac 等多種作業系統。

這篇文章將介紹如何使用 MuseScore 製作樂譜,以及在樂譜上加上歌詞。

安裝 MuseScore

* ChakraArch Linux 請從以下二種方法選擇一種安裝
   1. 開啟 Octopi 選擇 musescore 安裝
  2. 開啟 Konsole,輸入指令:sudo pacman -S musescore

Windows & macOS:請從下載頁面下載安裝檔安裝。

UbuntuDebian 、OpenSUSEFedora 等 Linux 發行板:請從下載頁面下載 Appimage 檔直接執行即可使用。

使用 Win32DiskImager 製作 Live USB

在 Windows 下我們可以使用  Win32DiskImager 這套軟體,用很簡單方法就能製作出 Live USB喔!請注意 USB 隨身碟上的原先資料會被清空,請先備份。

1. 因為 Win32DiskImager 只支援 .img 副檔名。如果要製作的映像檔的副檔名是 *.iso,在開始操作前我們要把檔名先改成 *.img。

2. 接者到這個網址下載 Win32DiskImager 程式,解壓縮後執行 Win32DiskImager.exe。
    1.0.0 之後的版本支援 Windows 7/8.1/10 與 Windows Server 2008/2012/2016。Windows XP/Vista 使用者請使用 0.9 版。